<table width="100%"  border="0" cellspacing="1" cellpadding="1">
  <tr>
    <td>&nbsp;</td>
  </tr>
</table>
<table width="100%"  border="0" cellspacing="4" cellpadding="4" class="panel">
  <tr>
    <td><table width="100%"  border="0" cellspacing="1" cellpadding="1">
        <tr>
          <td width="79%">Dalam menu ini pastikan data isian kepegawaian adalah Update serta Nomor Telp adalah aktif. data pada isian kepegawaian juga akan dipakai sebagai syarat pengajuan Clearence pada Asisten Bidang Pengawasan. apabila tidak terdapat nama YBS dalam database maka Clearence tidak akan diterbitkan. </td>
          <td width="21%"><a href="index.pembinaan.baru.php" onclick="NewWindow(this.href,'mywin','800','330','yes','center');return false" onfocus="this.blur()" class="menubin" >TAMBAH PEGAWAI BARU </a></td>
        </tr>
      </table></td>
  </tr>
</table>
<table width="100%"  border="0" cellspacing="1" cellpadding="1">
  <tr>
    <td>&nbsp;</td>
  </tr>

</table>
<table width="100%"  border="0" cellspacing="4" cellpadding="4" class="panel">
  <tr>
    <td><?
$link = mysql_connect("$server", "$username", "$password"); mysql_select_db("$database", $link);
$result = mysql_query("SELECT * FROM tab_personil where daftar_status='0'", $link);
$num_rows = mysql_num_rows($result);
echo "Jumlah Personil $num_rows Orang\n<br><br>";
print ('<table width="100%"  border="0" cellspacing="2" cellpadding="2">
  <tr>
    <td><table width="100%"  border="0" cellspacing="2" cellpadding="2">
      <tr>
         <td width="20%">Nama Pegawai </td>
		 <td width="10%">Ulang Tahun</td>
		 <td width="10%">NP YAD</td>
		 <td width="10%">KGB YAD</td>
		 <td width="10%">Bidang </td>
		 <td width="20%">Nomor HP </td>
		<td width="10%">PROSES</td>
		<td width="10%">DEL</td>
      </tr>');
                   


$SQL     = "SELECT * FROM tab_personil where daftar_status='0' ORDER BY daftar_jenis ASC";
$results = mysql_query($SQL);
while ($row = mysql_fetch_array($results)){
print ('<tr bgcolor="#FFFFCC">
        <td><b>'.$row['daftar_nama'] . '</b></br>');
		if ($row['daftar_pangkat'] == "1") {echo "YUANA DHARMA TU / II.A";} 
		elseif ($row['daftar_pangkat'] == "2") {echo "MUDA DHARMA TU/ II.B";} 
		elseif ($row['daftar_pangkat'] == "3") {echo "MADYA DHARMA TU / II.C";} 
		elseif ($row['daftar_pangkat'] == "4") {echo "SENA DHARMA TU / II.D";} 
		elseif ($row['daftar_pangkat'] == "5") {echo "YUANA WIRA TU / III.A";} 
		elseif ($row['daftar_pangkat'] == "6") {echo "MUDA WIRA TU / III.B";} 
		elseif ($row['daftar_pangkat'] == "7") {echo "MADYA WIRA TU / III.C";} 
		elseif ($row['daftar_pangkat'] == "8") {echo "SENA WIRA TU / III.D";} 
		elseif ($row['daftar_pangkat'] == "9") {echo "ADI WIRA TU / IV.A";} 
		elseif ($row['daftar_pangkat'] == "10") {echo "NINDYA WIRA TU / IV.B";} 
		elseif ($row['daftar_pangkat'] == "11") {echo "AJUN JAKSA MADYA / III.A";} 
  elseif ($row['daftar_pangkat'] == "12") {echo "AJUN JAKSA / III.B";} 
   elseif ($row['daftar_pangkat'] == "13") {echo "JAKSA PRATAMA / III.C";} 
    elseif ($row['daftar_pangkat'] == "14") {echo "JAKSA MUDA / III.D";} 
	else if ($row['daftar_pangkat'] == "15") {echo "JAKSA MADYA / IV.A";} 
	else if ($row['daftar_pangkat'] == "16") {echo "JAKSA UTAMA PRATAMA / IV.B";} 
	elseif ($row['daftar_pangkat'] == "17") {echo "JAKSA UTAMA MUDA / IV.C";} 
	elseif ($row['daftar_pangkat'] == "18") {echo "JAKSA UTAMA MADYA / IV.D";} 
	elseif ($row['daftar_pangkat'] == "19") {echo "JAKSA UTAMA / IV.E";}  
else if ($row['daftar_pangkat'] == "0") {echo "Pangkat tidak dapat ditampilan";}
print ('<br>NIP:'.$row['daftar_nip'].'</td>');
print ('<td>'.$row['daftar_ultah'].'</td>');
print ('<td>'.$row['daftar_npyad'].'</td>');
print ('<td>'.$row['daftar_kgbyad'].'</td>');
print ('<td>');
if ($row['daftar_jenis'] == "1") {echo "JAKSA";} 
		elseif ($row['daftar_jenis'] == "2") {echo "PEMBINAAN";} 
		elseif ($row['daftar_jenis'] == "3") {echo "INTEL";} 
		elseif ($row['daftar_jenis'] == "4") {echo "PIDUM";} 
		elseif ($row['daftar_jenis'] == "5") {echo "PIDSUS";} 
		elseif ($row['daftar_jenis'] == "6") {echo "DATUN";} 

		
				elseif ($row['daftar_jenis'] == "7") {echo "BARANG BUKTI";} 
		elseif ($row['daftar_jenis'] == "8") {echo "KABAG TU";} 
		elseif ($row['daftar_jenis'] == "33") {echo "HONORER";} 
		elseif ($row['daftar_jenis'] == "34") {echo "IAD";} 
		
print ('</td>');
print ('<td>'.$row['daftar_nohp'].'</td>');

$id = $row['daftar_pegid'];
echo  "<td><a href=\"index.pembinaan.edit.php?uid=$id\" onclick=\"NewWindow(this.href,'mywin','700','530','yes','center');return false\" onfocus=\"this.blur()\" class=\"menu\">EDIT</a></td>";
print ('<td><a href="index.php?g=pembinaandel&i=index&uid='.$row['daftar_pegid'].'" class="menu">DELETE</a></td>');
} 
print ('
    </tr></table>
  </tr>
</table>');
?></td>
  </tr>
</table>
